View Issue Details

IDProjectCategoryView StatusLast Update
0007883ScribusUsabilitypublic2014-07-04 03:18
Reportermsjs Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionfixed 
PlatformMainOSXPOS Version1.3.3.12
Product Version 
Target VersionFixed in Version1.4.5.svn 
Summary0007883: Use Shift drag to select a second group of objects
DescriptionI would like to be able to use Shift drag to select a second group of objects.
Steps To ReproduceLeft mouse button down, drag over a number of objects to select, hold shift down and select 2nd number of objects.
TagsNo tags attached.
Patch

Activities

rdevries

2009-04-27 16:40

reporter   ~0021636

This would be very handy indeed

Kunda

2014-07-04 03:18

updater   ~0032462

Works on 1.4.5.svn and 1.5.0.svn

Issue History

Date Modified Username Field Change
2009-03-17 06:04 msjs New Issue
2009-03-17 10:45 christoph_s Status new => acknowledged
2009-04-27 16:40 rdevries Note Added: 0021636
2014-07-04 03:18 Kunda Note Added: 0032462
2014-07-04 03:18 Kunda Status acknowledged => closed
2014-07-04 03:18 Kunda Resolution open => fixed
2014-07-04 03:18 Kunda Fixed in Version => 1.4.5.svn